/* Localized versions of Info.plist keys */

/* NSHumanReadableCopyright = "© __MyCompanyName__, 2007"; */

NSHumanReadableCopyright = "© Mike Sedore, 2001-7. All rights reserved.";

CFBundleShortVersionString = "1.2";
CFBundleLongVersionString = "1.2 Copyright © 2001-7 Mike Sedore, All rights reserved.";
CFBundleGetInfoString = "1.2 Copyright © 2001-7 Mike Sedore, All rights reserved.";
